body,div,form,select,p,ul,ol,li,a,table {margin:0; font-size:10px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";text-decoration: none; color:#000;}
body {margin:10px;; bgcolor="#FFF"}
img {border:0;}

form option {font-size:130%;}
form select {font-size:100%;}
a:visited {color:#066;}
a:hover {color: #900;}

table#h_ta {width:800px; border: 0; margin-bottom:10px;}
table#m_ta {width:800px; border: 0; margin-top:10px;}
tr,td {vertical-align:top;}

.menu {width:160px;border:solid 2px #66cc66;margin-bottom: 10px;}
	
.guide1 a {font-size:130%;font-weight:bold;display:block;margin-bottom:0px;background-color:#6c6;padding:5px; color:#FFF; font-weight:bold;}
.guide1 a:visited {color:#066;}
.guide1 a:hover{color: #900;}
.guide2 {padding:5px;font-size:120%;color:#030; line-height:150%;}
	
td#tizu {width:500px;}
td#year{margin:0;width:128px;}
td#year ul {list-style:none; display:block;}
td#year li {width:128px;padding: 5px; margin-bottom:2px;background-color: #9C6; font-size:130%;}
li a {font-size:100%;color:#FFF;}

table#datat {border-collapse:collapse; width:95%; margin:0 auto;}
table#datat td,th {font-size:130%; border:#666 1px solid;padding: 3px;}
table#datat th {color: #660; background-color:#cccc99;}
th.bg_red {background: url(img/sp2.gif) repeat fixed;}
th.bg_green {background:url(img/sp3.gif) repeat fixed;}
.keisen {border-collapse:collapse;}
.pad {padding:10px;}
.green {color:#030;}
.white {color:#FFF;}
.gray	{color:#666;}
.red {background-color:#FCC;}
.imgpref {width:630px; height:20px;margin-bottom:10px;}
.f_right {font-weight:bold;text-align:right; background-color:#FFC;}

.top {width:800px; font-size: 100%; text-align:right; margin:10px; color:#666;}
#footer {color:#666;padding:10px;border-top:solid #666 1px; margin-top:10px;width: 800px;}
